@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800');
body{margin: 0;padding: 0; background: #e5f4fc;font-family: 'Open Sans', sans-serif;background-attachment: fixed;background-position: 90% 12em ;background-size: 35%;background-repeat: no-repeat}

.stripe1{width: 100%;box-sizing: border-box;background: #1a81bb;color: #fff;margin: 3em 0 0 0;min-height: 3em;padding: 0.6em 0 0.6em 10%;text-transform: uppercase;font-weight: 400;letter-spacing:0em;font-size: 0.85em;border-top: 1px solid #076fa3;;border-bottom: 1px solid #076fa3}

.logotext_bold{font-size: 3em;font-weight: 800;margin-right: 0.1em;text-shadow:2px 2px 2px #076fa3;}
.logotext_light{font-size: 3em;font-weight: 400;margin-right: 0.25em;text-shadow: 2px 2px 2px #076fa3;}

.stripe2{;box-sizing: border-box;;margin: 0;background: #c1dbf2;box-sizing: border-box;width: 80%;padding: 0 0 0 10%;;font-size: 1.2em; text-transform : uppercase;color:#1a81bb;}
.stripe3{width: 60%;height:0.35em;background: #1a81bb;font-size: 0.35em}
#startseite{color: #fff;text-decoration: none}
ul#nav{margin: 0;padding:0;display: inline-block;list-style: none;padding: 0.6em 0}
ul#nav li{display: inline-block;list-style: none;margin-right: 1.5em;font-weight: 700}
.bold{font-weight: bold}
#nav li a{color: #1a81bb;text-decoration: none;padding: 0.4em 0.2em}
#nav li a:hover{color: #1a81bb;text-decoration: none;border-bottom: 5px solid #1a81bb}
.max-width{ width: 96%;max-width: 1200px; margin: 0 auto}
.text{margin: 3em 0 2em 10%;width: 50%;padding: 0 2.5% 2em 2.5%;box-sizing: border-box;background: rgba(255,255,255,0.5);float: left;overflow:hidden;max-width: 900px}
.foto{float: left;width: 20%;margin:3em 0 0 0}
.foto img{width: 100%; height: auto;max-width: 400px}

h1,h2,h3{font-weight: 800;color: #1a81bb;}
h1{border-bottom: 2px dotted #c1dbf2;color: #1a81bb}
h2, h3{margin-bottom: 1.2em}
p{line-height: 1.55em}
.color{clear:left;color: #1a81bb;float:left;width: 90px}
.where{float:left;width: calc(100% - 95px)}
main{padding-bottom: 3em}
#start{background-image:url(../material/mumie3.gifx)}
#wundmanagement{}
footer{text-align:right; position:fixed; bottom: 0;right: 0;background: rgba(255,255,255,0.75);left: 0;border-top: 1px dotted #1a81bb;box-sizing: border-box;padding-right: 21%}
.impr_lnk{display: inline-block;;;font-weight: 800;margin: 0 ;}
.impr_lnk a{color: #fff;background: #1a81bb;text-decoration: none;height: 30px;display: inline-block;border: 1px solid #1a81bb;background-color: #1a81bb;margin: 0 0.1em; padding: 0 0.5em 0 0.5em;}
.social{display: inline-block;;margin: 0 2em 0 0.25em }
.social span{display: none;}
.social a{display: inline-block;width: 30px; height: 30px;background-image: url(Wunden-verbinden-social.png);background-repeat: no-repeat;border: 1px solid #1a81bb;background-color: #1a81bb;margin: 0 0.1em;text-decoration: none;}
.social a:hover{background-color: #fff}
.sc_fb:hover{background-position: -35px 0px} .sc_fb{background-position: -35px -35px}
.sc_xi:hover{background-position: 0px 0px} .sc_xi{background-position: 0px -35px}
.sc_li:hover{background-position: -70px 0px} .sc_li{background-position: -70px -35px}

.text li{margin: auto auto 0.65em auto;color: #1a81bb }
.divider{height: auto;;margin: 2.5em auto;color: #1a81bb}
.divider img{width: 100%; height: auto;}
.text li span{color: #000}
.vita{font-size: 0.85em}
abbr{text-decoration:none}

.form{margin: 1em auto}
.form_fehler{margin: 1em auto;background: #f00;color: #fff;padding: 0.2em;box-sizing: border-box;display: block}
input, select, textarea{font-size:1em;padding: 0.2em;font-family: 'Open Sans', sans-serif;}
.formline{clear:both;margin:0.2em auto;padding: 0.6em;overflow:hidden;border-bottom: 2px dotted #c1dbf2}
.formName{display: inline-block;width: 10em;float:left;padding: 0.3em 0;box-sizing: border-box;color:#1a81bb;font-weight:bold}
.formField {display: inline-block;width: calc(100% - 15em);max-width: 400px;border: 1px solid #1a81bb}
textarea.formField{max-width: 600px;min-height: 350px}
#captcha_code{font-size: 1.3em; border: 1px solid #1a81bb}
.equal{font-size: 1.3em ;font-weight:bold;margin: auto 0.85em}
.senden{;margin: 2em 0}
.senden input{;margin-left: 10.5em;width: calc(100% - 15em);max-width: 400px}

@media screen and (max-width: 1024px) {.stripe2{width: 90%;font-size: 0.85em}
										footer{padding-right: 5%}
										.formName{float:none;}
										.formField{width: 100%;}
										.text{width: 65%;font-size: 0.9em}
										
										
										
										
										
										
										}
	
@media screen and (max-width: 600px) {
	header{ position: fixed;width: 100%;top:0}
	.stripe1{width: 100%;padding: 0.6em 0.2em;font-size: 0.45em;text-align:center;margin: 0}
	.longtext_bold, .longtext_light{font-size: 4em;margin: 0 0.2em}
	.name{font-size:1.5em}
	.stripe2{width: 100%;font-size: 0.85em;text-align:center;padding: 0 0.2em}
	ul#nav li{margin: 0 0.2em}
	.stripe3{width: 100%;}
	.text{margin: 10em 1% 3em 1%;width: 98%;padding: 0 2.5%;box-sizing: border-box;background: rgba(255,255,255,0.5);float: none;overflow: hidden}
	#start{background: none}
	footer{text-align:center; background: #1a81bb;position: relative;padding-bottom: 1em}
	.impr_lnk a{color: #fff;background: #1a81bb;text-decoration: none;height: 24px;display: inline-block;border: 1px solid #1a81bb;background-color: #1a81bb;margin: 0 0.1em; padding: 0 0.3em 0 0.3em;}
	.foto{float: none;width: 98%;margin:0.25em auto;text-align: center}
.foto img{width: 100%; height: auto;max-width: 350px;margin: 0 auto}
#nav li a:hover{color: #fff;text-decoration: none;border-bottom: none}
	
	
}